View Issue Details

IDProjectCategoryView StatusLast Update
0001025bareos-core[All Projects] webuipublic2021-07-26 10:37
ReporterGordon KlimmAssigned To 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSDebianOS Version9
Product Version17.2.4 
Fixed in Version 
Summary0001025: restore doesn't display certain files and folders
DescriptionA certain combination of spaces (and minuses?) leads to not displaying files for restore using webui
Steps To Reproducemkdir d1
touch "d1/f1" "d1/f 2" "d1/f-f"

=> backup
==> list files using bconsole works fine
===> goto webui->restore, select job, no files visible.
TagsNo tags attached.
bareos-master: impactyes
bareos-master: actionfixed
bareos-19.2: impactyes
bareos-19.2: actionfixed
bareos-18.2: impactyes
bareos-18.2: actionfixed
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Relationships

related to 0000971 resolvedfrank Error building tree for filenames with backslashes 

Activities

Gordon Klimm

Gordon Klimm

2018-10-26 14:32

reporter  

bareos_restore.jpg (113,423 bytes)
bareos_restore.jpg (113,423 bytes)

Issue History

Date Modified Username Field Change
2018-10-26 14:32 Gordon Klimm New Issue
2018-10-26 14:32 Gordon Klimm File Added: bareos_restore.jpg
2021-04-29 10:34 frank Assigned To => frank
2021-04-29 10:34 frank Status new => assigned
2021-07-26 10:36 frank Relationship added related to 0000971
2021-07-26 10:37 frank Assigned To frank =>
2021-07-26 10:37 frank Status assigned => resolved
2021-07-26 10:37 frank Resolution open => fixed
2021-07-26 10:37 frank bareos-master: impact => yes
2021-07-26 10:37 frank bareos-master: action => fixed
2021-07-26 10:37 frank bareos-19.2: impact => yes
2021-07-26 10:37 frank bareos-19.2: action => fixed
2021-07-26 10:37 frank bareos-18.2: impact => yes
2021-07-26 10:37 frank bareos-18.2: action => fixed